<?xml version="1.0" encoding="GB2312"?>
<para>
    <CameraRotation value="90"/>
    <OptDataMappingType value="0"/>
    <MainSensorCropInfo value="3562 2672 2672 2672 3562 1730"/>
    <AuxSensorCropInfo value="3584 2688 2688 2688 3584 1740"/>
</para>
